@import url(https://fonts.googleapis.com/css?family=Cookie);
body {
    background-color: #000;
}

html, body, main {
    height:100%;
}

/*when this class is added to navigation bar its color changes to red*/

.button_container {
    position: relative;
    height: 27px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
    display: flex;
    text-align: right;
    justify-content: flex-end;

}
.button_container:hover {
    opacity: .7;
}
.button_container.active .top {
    transform: translateY(11px) translateX(0) rotate(45deg);
    background: #FFF;
}
.button_container.active .middle {
    opacity: 0;
    background: #FFF;
}
.button_container.active .bottom {
    transform: translateY(-11px) translateX(0) rotate(-45deg);
    background: #FFF;
}
.button_container span {
    background-image: -webkit-linear-gradient(#f15a24,#ff485a);
    border: none;
    height: 4px;
    width: 36px;
    position: absolute;
    transition: all .35s ease;
    cursor: pointer;
    border-radius: 28px;
}
.button_container span:nth-of-type(2) {
    top: 11px;
}
.button_container span:nth-of-type(3) {
    top: 22px;
}

.overlay {
    position: fixed;
    background-color: #000;
    background-image: url(../images/menu-bg.jpg);
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
    z-index: 99;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.overlay.open {
    opacity: 1;
    visibility: visible;
    height: 100%;
}
.overlay.open li {
    animation: fadeInRight .5s ease forwards;
    animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
    animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
    animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
    animation-delay: .50s;
}
.overlay nav {
    position: relative;
    height: 50%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    font-weight: 400;
    text-align: center;
}
.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    height: 100%;
}
.overlay ul li {
    display: block;
    height: 25%;
    height: calc(100% / 3);
    min-height: 50px;
    position: relative;
    opacity: 0;
}
.overlay ul li a {
    display: block;
    position: relative;
    color: #FFF;
    text-decoration: none;
    overflow: hidden;
    border: 1px solid #fff;
    padding: 10px;
    font-size: 50px;
}


.overlay ul li:hover span {
    text-overflow: ellipsis;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-decoration: none;
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
    width: 100%;
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }
    100% {
        opacity: 1;
        left: 0;
    }
}

.logo{
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
    font-size: 25px;
    font-family: 'Tw Cen MT';
}

.logo a{
    color:#000;
}
.logo a:hover{
    text-decoration: none;
}




#main{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 auto;
}

#object1 {
    width: 70%;
    margin: 0 auto;
}
#object1 img{
    height: auto;
    width: 100%;
}

#layer{
    position: absolute;
    top:0;
    left:0px;
    width:100%;
    height:100vh;
}

.logo img{
    max-width: 80px;
    }

    
.main-heading {
    font-size: 70px;
    color: #fff;
    font-family: 'Anton';
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.small-heading{
       font-size: 22px;
    color: #fff;
    font-family: 'Anton';
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}



.main-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 35px 0px;
}

.top{
    width: 26px!important
}

.bottom{
    width: 18px!important
}

.button_container span:nth-of-type(3) {
    top: 22px;
    width: 26px!important
}


header{
    position: fixed;
    left: 0px;
    right: 0px;
    height: 85px;
    padding: 0 100px;
    z-index: 999;
}

.case-section{
    width: 35%; 
    margin:0 auto;
}

.case-main-section {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

.case-img img {
    width: 100%;
    height: auto;
}

.case-img {
    flex: 50%;
}


.about-section{
    width: 60%;
    margin: 0 auto;
}

.about-main-section p{
    color:#fff;
    font-family: 'Open Sans';
    font-size: 28px;
}

.skill-section {
    width: 60%;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 50px;
}

.skill-main-section {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.skill-main-section p{
    color:#fff;
    font-family: 'Open Sans';
    font-size: 22px;
}


.connect-section {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}

.connect-heading {
    font-size: 70px;
    color: #000;
    font-family: 'Anton';
    text-align: center;
}


.connect-main-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 70%;
    margin: 0 auto;
    flex-wrap: wrap;
}

.connect-main-section p{
   font-size: 35px;
    color: #000;
    font-family: 'Open Sans';
    text-align: center; 
}


.case01-main-section {
    background-image: url(../images/case01/case-img01.jpg);
    background-size: cover;
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}


.bg-white{
    background-color: #fff;
}

.bg-dark-grey{
    background-color: #111111;
}

.image-section{
    width: 60%;
    margin: 0 auto;
    padding-bottom: 40px;
    padding-top: 40px;
}

.image-section img{
    width:100%;
    height: 100%;
}


.role-section {
    width: 100%;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 50px;
}


.role-main-section{
    width: 60%;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.inner-section{
    flex:50%;
}

.pink-color{
    color:#ffcccb;
}

.blue-color{
    color:#091257!important;
}

.blue-color p {
    color:#091257!important;
}

.inner-section h1{
    font-size: 30px; 
}
.inner-section p{
    color:#000;
}

.case02-main-section {
    background-image: url(../images/case02/case-img01.jpg);
    background-size: cover;
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}


.case02 .image-section{
    width: 70%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.two-sec{
    flex:50%;
    padding: 30px;
}

.two-sec img{
    width:100%;
    height:auto;
}


.three-sec{
    flex:33.33%;
    padding: 10px;
}

.three-sec img{
    width:100%;
    height:auto;
}


.case03-main-section {
    background-image: url(../images/case03/case-img01.jpg);
    background-size: cover;
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.dark-red{
    color:#84080a;
}

.dark-red p {
    color:#84080a!important;
}


.case04-main-section {
    background-image: url(../images/case04/case-img01.jpg);
    background-size: cover;
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.dark-purple{
    color:#4f0751;
}

.dark-purple p {
    color:#4f0751!important;
}
        